当前位置:论坛首页 > Linux面板 > 版本发布

Linux面板4.5 For Ubuntu/Debian/Fedora 测试版

发表在 Linux面板2017-5-11 14:16   [复制链接] 72 96258

ubuntu.png

已并入正式版,直接安装最新正式版即可


安装命令:

Ubuntu:
已测试 Ubuntu 12.04/14.04/16.04
  1. wget -O install.sh http://download.bt.cn/install/install-ubuntu.sh && sudo bash install.sh
复制代码


Debian:
已测试 Debian8
  1. wget -O install.sh http://download.bt.cn/install/install-ubuntu.sh && bash install.sh
复制代码

Fedora
已测试 Fedora 25
  1. wget -O install.sh http://download.bt.cn/install/install.sh && bash install.sh
复制代码

使用道具 举报 只看该作者 回复

管理员

发表于 2017-5-11 15:36:51 | 显示全部楼层
Ubuntu/Debian的面板已经经过内部团队测试,同时我也不建议这一两周内就直接用于商用坏境,虽然直接用也不会有什么问题。如果发现有什么Bug及时反馈给我们 我们负责到底。
使用道具 举报 回复 支持 2 反对 0
发表于 2017-5-11 14:18:25 | 显示全部楼层
赞一个,终于来了,相比centos,还是喜欢ubuntu一些。
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-5-11 17:35:23 | 显示全部楼层
赞一个
使用道具 举报 回复
发表于 2017-5-11 18:13:00 | 显示全部楼层
ubuntu 12.04 64-bit 安装失败 ,提示 bash: install-ubuntu.sh: No such file or directory
使用道具 举报 回复 支持 反对

管理员

发表于 2017-5-11 18:25:03 | 显示全部楼层
Swing 发表于 2017-5-11 18:13
ubuntu 12.04 64-bit 安装失败 ,提示 bash: install-ubuntu.sh: No such file or directory

噢,抱歉,安装命令写错,重新复制正确的安装命令即可。
如果你觉得这条信息对你有用,可以给我阿良打赏,8元就够我买瓶高档红牛了,感恩不尽。
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-5-11 23:34:04 | 显示全部楼层
vultr 日本服务器安装  debian8   提示  
Double requirement given: psutil (already in psutil, name='psutil')
Storing debug log for failure in /root/.pip/pip.log
打开pip.log是


Double requirement given: psutil (already in psutil, name='psutil')
Exception information:
Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/pip/basecommand.py", line 122, in main
    status = self.run(options, args)
  File "/usr/lib/python2.7/dist-packages/pip/commands/install.py", line 269, in run
    InstallRequirement.from_line(name, None))
  File "/usr/lib/python2.7/dist-packages/pip/req.py", line 989, in add_requirement
    % (install_req, self.get_requirement(name), name))
InstallationError: Double requirement given: psutil (already in psutil, name='psutil')




使用道具 举报 回复 支持 反对
发表于 2017-5-12 01:10:18 | 显示全部楼层
有Ubuntu/Debian了,不错
使用道具 举报 回复 支持 反对
发表于 2017-5-12 08:34:56 | 显示全部楼层
本帖最后由 micro_cy 于 2017-5-12 10:34 编辑

Ubuntu的管理更人性化,更容易理解,支持,顶一个,昨天还为了装bt面板,安装了centos7,今天就有朋友说支持ubutnu了,我就呵呵了。
建议的一个问题:关于添加网站的部分,一个账户一个数据库一个FTP的模式,应该作为可选项,我们管理的是一台服务器,而不是一个站群,侧重点应该是服务器本身。
应该支持服务器已有环境,哪怕是进行一些设置也好,仅仅支持干净系统的安装,而且只能识别自己安装的LAMP环境,这个局限性就会很大。
使用道具 举报 回复 支持 反对
发表于 2017-5-12 09:31:36 | 显示全部楼层
赞一个,终于来了,
又可以多了很多选择了。
使用道具 举报 回复 支持 反对
发表于 2017-5-12 15:29:14 | 显示全部楼层
支持bt 越来越好
使用道具 举报 回复 支持 反对
发表于 2017-5-12 17:15:32 | 显示全部楼层
php 扩展里面加入别的扩展   swoole 、stomp 、和别的都可以直接pecl install 安装的。 怎么添加这样插件我是自己安装在复制一下
使用道具 举报 回复 支持 反对
发表于 2017-5-12 20:42:36 | 显示全部楼层
哈哈!Linux拼错啦!
使用道具 举报 回复 支持 反对

准内测组成员

发表于 2017-5-12 22:32:26 | 显示全部楼层
环境部署完毕.就是软件安装非常的慢..
使用道具 举报 回复 支持 反对

管理员

发表于 2017-5-13 09:38:35 | 显示全部楼层

。。。。
使用道具 举报 回复 支持 反对
12345下一页
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

【求助贴,请有以下信息】

①错误提示截图;

②操作系统版本;

③环境信息;

信息详细,秒速帮你处理

上班时间:周一至周六 9:00~18:30

如果紧急,官网后台提交付费工单解决

小黑屋|BT.cn  

© 2014-2018 bt.cn All Rights Reserved.   Powered by Discuz! X3.2

宝塔论坛正在使用宝塔Linux面板维护管理并由尊云(zun.com)提供云服务器支持

快速回复 返回顶部 返回列表